Subject: Re: [RFC] Terms to add to glossary

From: Jakub Narebski <[email-masked]>
Date: Mon, 01 May 2006 22:55:43 +0200

cherry picking:: 
        In SCM jargon, cherry picking is used to describe the action of 
        selecting which commit should be ported from one branch to another. 
        In GIT it means given one existing commit, apply the change 
        the patch introduces, and record a new commit that records it.

-- 
Jakub Narebski
Warsaw, Poland